Subject: Re: re : translation challenge: "If today is Monday..."

From: [email-masked]
Date: Sat, 13 Oct 2001 18:39:34 -0000

--- In lojban@y..., Rob Speer <rob@t...> wrote:
> On Sat, Oct 13, 2001 at 01:28:12PM +0200, G. Dyke wrote:
> > I don't like {mu'ei} ! (I had written a long paragraph explaining 
why, but I
> > erased it 'cause much of what I said doesn't make sense - I 
suppose I just
> > don't like the idea of lojban not being able to express something 
which is
> > so obvious in natural language)
> 
> ... what?
> 
> Because you don't like the idea of Lojban not being able to express 
the
> subjunctive, you argue _against_ the thing which would make it
> expressible?

No, I believe there _must_ be a way to express a subjunctive... call 
it my faith in lojban. Once it is proven to me that there _is_ no 
way, I will find mu'ei agreable.
> -- 
> la rab.spir
> noi sarji zo mu'ei